services:
# ----- Cron tasks -----
    phpbb.viglink.cron.task.viglink:
        class: phpbb\viglink\cron\viglink
        arguments:
            - '@config'
            - '@phpbb.viglink.helper'
        calls:
            - [set_name, [cron.task.viglink]]
        tags:
            - { name: cron.task }
